IBM has released Orient Me 6.0.0.2

Just received this:

Dear IBM Connections Orient Me Customer,

The IBM Support team is contacting you to inform you that a new update to Orient Me 6.0 is available. The recent release of Docker 17.06 has an incompatibility with IBM Spectrum Conductor for Containers Community Edition 1.1.0 which results in an install failure for Orient Me 6.0.0.1.  The Orient Me development team has made available a new release of Orient Me (6.0.0.2) to address the install failure.  The installation change is the only update in Orient Me 6.0.0.2.  If you have already installed Orient Me 6.0.0.1 with Docker 17.03 then no action is required.  Otherwise please download the latest version of Orient Me from Fix Central before deploying.

We apologize to any inconvenience that this might have caused you.

Regards,
The IBM Support Team

Update on I am a bit worried about Pink system requirements
IBM, please fix the Feature Packs installations !

Comments

  1. And the dependency hell began…

Leave a Reply

Your email address will not be published / Required fields are marked *